.p-policy-block {
  background: #f9f7f5;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media only screen and (max-width: 740px) {
  .p-policy-block {
    padding: 0.3rem 0.2rem 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-policy-block {
    width: 8rem;
    margin-inline: auto;
    padding: 0.4rem 0.6rem 0.5rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-policy-block:not(:first-child) {
    margin-top: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-policy-block:not(:first-child) {
    margin-top: 0.6rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-policy-block .c-hl02:not(:first-child) {
    margin-top: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-policy-block .c-hl02:not(:first-child) {
    margin-top: 0.7rem;
  }
}

.p-policy-list > li:not(:first-child) {
  margin-top: 2em;
}

.p-policy-dl01 {
  display: grid;
  grid-template-columns: 3em 1fr;
  grid-gap: 0.1rem 0;
}

.p-policy-dl02 {
  padding-top: 0.3rem;
  margin-top: 0.3rem;
  border-top: 1px solid #cccccc;
}
.p-policy-dl02 dt {
  margin-bottom: 0.1rem;
}
.p-policy-dl02 dt:not(:first-child) {
  margin-top: 0.3rem;
}